/* CSS ---- Basic Formatting -------------------------------------- */

html {
	scrollbar-base-color: #000000;
	scrollbar-arrow-color: #808000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-face-color: #000000;
	scrollbar-highlight-color: #808080;
	scrollbar-shadow-color: #808080;
}

body {
	font:11px verdana, arial, helvetica, sans-serif;
	background-color:#000000;
	padding:0px;
	} 

h1 {
	color: #A77D00;
	font-family: 'Arimo', sans-serif;
	font-weight:900;
	margin:0 0 2px 0;
	}
	
h2 {
	color: #999966;
	font-family: 'Arimo', sans-serif;
	font-weight:700;
	margin:2px 0 2px 0;
	}
	
h3 {
	color: #999966;
	font: 11px verdana, arial, helvetica, sans-serif;
	font-weight:700;
	margin-top: 0px;
	text-align: left;
	}
	
h4 {
	font: 13px verdana, arial, helvetica, sans-serif;
	font-weight: 700;
	color: #E1A030;
	margin-bottom: 1px;
}
	
p {
	line-height:1.8;
	margin:0 0 1.5em;
}
	
.listy, .listy li {
	list-style-image: url(images/bullet.gif);
	line-height:1.8;
	margin-left: 20px;
	padding: 0;
}

/* -----------The Gallery-------------- */

.gallery h3 { 
	font: 2em 'Arimo', sans-serif;
 	color:#ccc;
 	letter-spacing: 2px;
 	padding: 0 0 0 0;
	margin:10px 0 2px 0;
	clear:left;
}

.gallery ul {
	list-style-type: none;
}

.gallery li { 
float: left;
margin: 0 6px 10px 0;
margin: 0 10px 15px 0;
}

.gallery img {
display: block;
border: 1px solid #999999;
}

/* CSS ---- Text Flyouts & Image Descriptions -------------------------------------- */
	
.fly {
	font-family: "Verdana", sans-serif;
	font-size: 9pt;
	color: #999966/*#669999*/;
	font-weight: bold;
	word-spacing: 0.1em;
	letter-spacing: 0.1em;
	text-align: left;
}

.flybox {
	width: 200px;
	font-family: "Verdana", sans-serif;
	font-size: 9px;
	color: #C7C794;  /*#9F9F8A*/
	word-spacing: 0.1em;
	text-align: left;
	/*border:1px solid #7E7E62;*/
}

.pictxt {
	margin-top: 3px;
	line-height: 100%;
	text-align:center;
	font-size:7pt;
}

/* CSS ---- Layout Divs -------------------------------------- */
	
#printonly {
	display: none;
}

#container {
	position:absolute;
	left:50%;
	width:960px;
	margin-top:30px;
	margin-left:-480px;
	text-align:left;
	padding:0px;
	border:1px solid #ffffff;
	background-color: #202020;
}
 
#header {
	margin:0;
	padding: 0;
	width:770px;
	/*height: 195px;*/
	}

#left {
	position: absolute;
	left: 2px;
	top: 250px;
	width: 160px;
	padding: 5px;
	margin-top: 9px;
	height: 100%;
	}

#centre {
	padding-right: 15px;
	padding-top: 15px;
	padding-left: 0px;
	margin-left: 185px;
	font-family :  Verdana, Arial, sans-serif;
	color: #B9B9B9;
	text-align: justify;
	}

#footer2 {
	margin-top: 40px;
	text-align:center;
	padding-top: 5px;
	font-family :  Verdana, Arial, sans-serif;
	font-size: 7.5pt;
	line-height: 150%;
	color : #999999;
	}

#footer1 {
	height: 30px;
	text-align:right;
	padding-right: 15px;
	padding-top: 5px;
	color: #ff0000;
	}	
	
/* CSS ---- Hyperlink Formatting -------------------------------------- */

#footer1 a:link, #footer1 a:visited {
	text-decoration: none;
	color: #C7C7A1;
}

#footer1 a:hover {
	text-decoration: none;
	color: #ffffff; 
}

/* LIN is for normal text body links
.lin {	
	color: #B9B9B9;
}*/

.lin a:link, .lin a:visited {
	text-decoration: none;
	border-bottom: dashed 1px;
	color: #C7C7A1;
}

.lin a:hover {
	text-decoration: none;
	border-bottom: dashed 1px;
	color: #ffffff; 
}
/* TBLIN is for table links */
.tblin a:link, .tblin a:visited {
	text-decoration: none;
	color: #C7C7A1;
}

.tblin a:hover {
	text-decoration: none;
	color: #ffffff; 
}


/* LIN2 is for 'back to top' arrow links */
.lin2 {
	text-align: right;
}

.lin2 a:link, .lin2 a:visited {
	text-decoration: none;
	color: #C7C7A1;
}

.lin2 a:hover {
	text-decoration: none;
	color: #ffffff; 
}

.reslin {
	font:10px verdana, arial, helvetica, sans-serif;
	line-height:1;
	margin:0 0 1.5em;
}

.reslin a:link, .reslin a:visited {
	text-decoration: none;
	border-bottom: dashed 1px;
	color: #C7C7A1;
}

.reslin a:hover {
	text-decoration: none;
	border-bottom: dashed 1px;
	color: #ffffff; 
}

/* CSS ---- TABLE Formatting -------------------------------------- */

td, tr { 
font: 11px verdana, arial, helvetica, sans-serif;
color: #B9B9B9;
}

.coleft { text-align: left; }
.cocent { text-align: center; }

.line td {
	border-bottom: 1px solid #8D8D6D;
	vertical-align: top;
	padding: 3px;
}

.noline td {
	vertical-align: top;
	padding: 3px 3px 10px 3px;
}

.topme td {
	vertical-align: top;
}

.space {
	padding: 0px 5px 0px 5px;
}

.hl1 {
	background-color: #949474;
	color: #ffffff;
	padding: 1px;
}

.hl2 {
	background-color: #6B6B58;
	color: #ffffff;
	padding: 3px;
}

/* DM is for 2 column serviced apt comparison on accomm page only */

#dm table {
	font: 11px verdana, arial, helvetica, sans-serif;
	color: #B9B9B9;
	border-collapse: collapse;
	width: 580px;
	margin:0 0 1.5em;
	}

#dm th {
	text-align: left;
	padding: 5px 5px 8px 5px;
	}

#dm tr.top td {
	background: #202020;
	}

#dm td {
	border: 1px solid #968C6A;
	padding: 0 5px 8px 5px;
	vertical-align: top;
	line-height: 1.5;
	}
	
/* rates is for 2 column serviced apt comparison on accomm page only */

.things table {
	font: 11px verdana, arial, helvetica, sans-serif;
	border-collapse: collapse;
	margin:0 0 1.5em;
	}

.things td {
	padding: 0 5px 8px 5px;
	border-bottom: 1px solid #333333;
	color: #E1A030;
	}

/* CSS ---- Menu Navigation -------------------------------------- */
#navcontainer { 
margin-left: 3px; 
padding: 0;
}

#navcontainer ul {
display: block;
margin: 0;
padding: 0;
list-style-type: none;
font-family: verdana, arial, Helvetica, sans-serif;
}

#navcontainer li {
margin: 0 0 1px 0;
display: block;
}

#navcontainer a {
display: block;
margin: 0;
width:140px; 
padding: 5px 10px; /* IE Box model trigger right here */
color: #fff;
text-decoration:none; 
border: 1px solid #333333;
background-color: #333333; 
}

#navcontainer a:hover {
display: block;
text-decoration:none; 
border: solid 1px #7E7E62;
background-color: #5F5F4C;  
width:140px;  
padding: 5px 10px; /* IE Box model trigger right here */
color: #fff;
}

#at a:link, #at a:visited {
display: block;
text-decoration:none; 
border: solid 1px #7E7E62;
background-color: #3F3F36; 
width:140px;  
padding: 5px 10px; /* IE Box model trigger right here */
color: #fff; }

/* CSS ---- IE6/5/5.x Box Model Hack -------------------------------------- */
* html #navcontainer a {
width:140px; 
}

* html #navcontainer a:hover {
width:140px; 
}

* html #at a:link, #at a:visited {
width:140px;
}

/* CSS ---- Other Bits -------------------------------------- */
.op {
	font-family :  Verdana, Arial, sans-serif;
	font-size: 8pt;
	line-height: 170%;
	color : #ada69c;
	/*margin: 13px, 10px, 20px, 10px;*/
	text-align: justify;
}

INPUT, TEXTAREA, SELECT {
	background-color: #333333;
	border: solid #cccccc 1px;
	font-family :  Verdana, sans-serif;
	font-size: 11px;
	color: #cccc99;
	margin: 5px;
}

#linklist ul {
color: #B9B9B9;
margin: 0;
padding: 0;
list-style-type: none;
font-family: verdana, arial, Helvetica, sans-serif;
}

#linklist li { margin: 4px 0 4px 0; }

#linklist a:link, #linklist a:visited {
	text-decoration: none;
	color: #C7C7A1;
}

#linklist a:hover {
	text-decoration: none;
	color: #ffffff; 
}

#apt a:link, #apt a:visited {
	display: block;
	text-decoration: none;
	color: #C7C7A1;
}

#apt a:hover {
	display: block;
	text-decoration: none;
	color: #ffffff; 
}

.bullets {
	list-style-image: url(images/bullet.gif);
	line-height: 1.8;
	margin-left: 20px;
	margin-right: 5px;
	padding: 0;
}

.bordme {
	border: 1px solid #333333;
	padding: 15px;
}

/* Helps IE to center. */
div#outermapdiv {
   text-align: center;
}

/* The margin version for real CSS savvy browsers. */
div#innermapdiv {
   text-align: left;
   margin: 0 auto;
   width: 650px;
   padding: 0; /* Zero to prevent IE box trouble. */
}







/*-------------> BAROUSEL */
.barousel
{
position:relative;
margin-bottom:0px;
background:url(../images/bg_banner.gif) repeat 0 0;
width:960px;
height:250px;
}
.barousel_image
{
position:absolute;
z-index:10;
width:960px;
height:250px;
}
.barousel_image img
{
position:absolute;
display:none;
}
.barousel_image img.default
{
display:block;
}
.barousel_image img.current
{
z-index:10;
}
.barousel_image img.previous
{
z-index:5;
}
.barousel_content
{
position:absolute;
padding:15px 18px 0 18px;
z-index:50;
background:url(images/bg_barousel_content.bak) repeat 0 0;
color:#fff;
width:247px;
bottom:36px;
left:10px;
}
.barousel_content div
{
display:none;
}
.barousel_content div.default
{
display:block;
}
.barousel_content p
{
font-size:13px;
font-weight:normal;
line-height:17px;
}
.barousel_content p.header
{
font-size:28px;
font-weight:normal;
line-height:28px;
color:#fff55b;
}
.barousel_content a,
.barousel_content a:hover
{
color:#fff55b;
background-color:transparent !important;
}
.barousel_nav
{
position:absolute;
padding:3px 3px 0px 0;
height:23px;
background:#000;
bottom:0;
z-index:20;
width:497px;
}
.barousel_nav .counter
{
float:right;
font-size:0.75em;
color:#fff;
margin:3px 5px 0 0;
}
.barousel_nav ul
{
float:right;
padding:0;
margin:0;
}
.barousel_nav li
{
float:left;
padding-left:3px;
font-size:0;
line-height:0;
list-style:none;
}
.barousel_nav li a
{
display:block;
width:25px;
height:20px;
background-color:#4d4d4d;
font-size:0;
line-height:0;
text-decoration:none;
}
.barousel_nav li a:hover
{
background-color:#6e6e6e;
}
.barousel_nav li a.current
{
background-color:#fff55b;
}
.barousel_nav li.prev a
{
background-image:url(../images/barousel_link_previous.gif);
background-repeat:no-repeat;
background-position:0 0;
}
.barousel_nav li.next a
{
background-image:url(../images/barousel_link_next.gif);
background-repeat:no-repeat;
background-position:0 0;
}
.barousel img.ajax_loader
{
display:none;
position:absolute;
z-index:99;
top:70px;
left:135px;
}

